<ion-menu [content]="content">
  <ion-header>
    <ion-toolbar color="primary">
      <ion-title><img src="./assets/imgs/blumar_logo.png"  style="width: 100%; height:100%;"></ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content>
    <ion-list>
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
        {{p.title}}
      </button>
    </ion-list>
  </ion-content>

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>